Subject: Re: F-4 model and review
From: "Steve Bamford ARC" <[email-masked]>
To: "Stark, Frederick T" <[email-masked]>
Date: Mon, 4 Oct 2004 22:33:42 -0700

F-4 model and review
Hi Andy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stark, Frederick T 
  To: [email-masked] 
  Sent: Monday, August 09, 2004 6:50 AM
  Subject: F-4 model and review

  "1/48 Aroura F-4H1" 

  by "Andy Stark"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi All, This is a plane I built for a customer of mine. He works for Boeing and had experience working on the real aircraft. The model was given to him by one of the original F-4 engineers. The model is older than I am. I think it was produced in 1961.  The model had been opened but all the pieces were present. I was given full artistic license on this project and decided to represent the F-4H test aircraft. There were eleven of them. I chose the nicest paint job and carried on from there. The documentation on the F-4 test aircraft is not that great so I had to fudge some of the paint markings to represent a decent likeness of the aircraft. The model itself was far far from accurate. This presented the opertunity to sand all of the detail off (including the raised Decal locations) and create a shiny presentation type model. 

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

          Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

          Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The actual structure of the model of the went together in about an hour. There was almost no interior so I added a couple of modern looking seats out of an F-18 relic laying in the junk box. The rest of the airplane I left completely stock. I was surprised at how well the airplane fit together. I had to use very little body filler. When I did use filler I used Bondo Brand spot putty. After the initial putty was sanded I sprayed a light coat of Krylon Laquer primer on the model. This has to be done in light coats other wise it will melt the plastic. Once several light coats of primer were fully dry I layed the primer on very heavy to help serve as a filler. I then let it all dry for a couple of days. 

  Steve Bamford will insert full sized version of photo 02.jpg here 

  Once the primer was fully cured I started sanding the model for final preperation of paint. I had to touch up a couple of areas with spot putty but it was minor. I then started the paint process. I decided to use Tamiya lacquers for the whole aircraft. I was pretty happy with the system except for the fact I would like to see it sold in bottles that can be mixed and sprayed out of an airbrush. While spraying it seemed to waste a lot of paint. 

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg 

          Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg 

          Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Once the masking and painting was complete I added the decals. I used future while I was appliying the decals to help them set. It really was not a big problem due to the fact the airplane was very smooth at this point. Once the decals had set for a couple of days I sprayed a total of 20 coats of clear onto the model. Every 3 coats I would let it dry for a day then wet sand until glass smooth. Then repeat. When I was complete the decals looked as if they were under a layer of glass. I then installed the canopy. The canopy frames are done with Bare Metal Foild. The rudder is also Bare Metal foil. I then painted the titanium tail sections with Alclad. The exhaust is also an Alclad product. Over all the plane came out very well. The stand unfortunately was damaged prior to me getting the model. I offered to make one but the customer wanted it original. He was happy with the project. One of the pictures shows the model over one of  the original buildings were the F-4 was produced. 

  Happy Modelling 

  <> <> <> <> <> And <> <> y <> <> <> <> <> 

  Click on images below to see larger images                             
  Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg 

          Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg 

          Steve Bamford will insert a click-able smaller version of photo 11.jpg here. Clicking on that photo will bring up the full sized version of photo 11.jpg 

          Steve Bamford will insert a click-able smaller version of photo 12.jpg here. Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here"